<!-- Please remove this file from your project -->
<template>
  <div class="">
    <section class="jumbotron"><h1 class="jumbotron-header"><span style="font-size: 32px">Верните права досрочно.</span> <br> Это возможно! Но не все об этом знают</h1>
      <div class="banner-text">
        <div class="left">
          <h3>Обязательные условия:</h3>
          <ul class="jumbotron-list">
            <li class="jumbotron-list-item">
              <div class="white-tick"></div>
              <h2>Лишение было более 30 дней назад</h2></li>
            <li class="jumbotron-list-item">
              <div class="white-tick"></div>
              <h2>Лишение за алкоголь, отказ, скрытие с ДТП</h2></li>
          </ul>
        </div>
        <div class="right">
          <h3>Мы Вам поможем даже в случае если:</h3>
          <ul class="jumbotron-list">
            <li class="jumbotron-list-item">
              <div class="white-tick"></div>
              <h2>Вынесено постановление о лишении</h2></li>
            <li class="jumbotron-list-item">
              <div class="white-tick"></div>
              <h2>Пропущен срок на обжалование</h2></li>
            <li class="jumbotron-list-item">
              <div class="white-tick"></div>
              <h2>Вы уже сдали права или уклоняетесь от сдачи</h2></li>
            <li class="jumbotron-list-item">
              <div class="white-tick"></div>
              <h2>Вас "ловили" будучи лишенными</h2></li>
          </ul>
        </div>
      </div>
      <div class="clear-both"></div>
      <a href="check-flight.html" class="jumbotron-button-top"> Проверить свое дело за 2 минуты </a></section>
    <section class="landing-section">
      <section class="features section-container">
        <div class="features-item">
          <div class="features-item-number">1</div>
          <h4 class="features-item-header">Возврат за 2 месяца</h4>
        </div>
        <div class="features-item">
          <div class="features-item-number">2</div>
          <h4 class="features-item-header"> Фиксированная цена услуг</h4>
          <div class="features-item-text"> </div>
        </div>
        <div class="features-item">
          <div class="features-item-number">3</div>
          <h4 class="features-item-header">100+ возвратов прав каждый месяц</h4>
        </div>
      </section>
    </section>
    <section style="margin-left: initial;margin: auto; position: initial;display: flex;flex-direction: column;align-items: center;" class="cform cform-sub envisioned">
      <div class="focus-button"></div>
      <div class="cform-block-item tip"><h2><strong>Вернуть водительское удостоверение досрочно?</strong></h2></div>
      <div class="cform-block-item tip"><h2></h2>Выберите категорию вашего дела</div>
      <div class="cform-block tip-radio-block flightType radio-block radio-four">
        <div class="cform-block-item tip">Что произошло?</div>
        <button class="radio-item radio-delay" id="radio-delay">Алкогольное опьянение</button>
        <button class="radio-item radio-cancel" id="radio-cancel">Отказ от медосвидетельсвования</button>
        <button class="radio-item radio-missed" id="radio-missed">Скрытие с места ДТП</button>
        <button class="radio-item radio-denied" id="radio-denied">Другое</button>
      </div>
      <!---  <div class="info clearfix infoMissed display-none">
              <div class="info-text">Вы можете рассчитывать на компенсацию, только если оба рейса куплены в одном бронировании </div>
      </div>--->
      <div class="cform-block from-to from-to-basic">
        <form id="fileform" method="POST">
          <!--- <div class="cform-block-item tip fromToTip display-none">Задержанный или отмененный рейс</div> --->
          <div class="cform-block-item">

            <input type="text" name="departure" class="cform-block-item-input cform-departure"
                   placeholder="Номер протокола (если есть)">
            <div class="airport-dropdown departure-dropdown display-none" id="departure-dropdown">
              <div class="airport-dropdown-tip">Начните печатать...</div>
              <div class="airport-dropdown-loader loader-priority display-none"><img
                src="img/colors/grey/three-dots.svg" alt="" title="">
              </div>
              <div id="departure-dropdown-item-container-priority"></div>
              <div class="airport-dropdown-loader loader-unpriority display-none"><img
                src="img/colors/grey/three-dots.svg" alt="" title="">
              </div>
              <div id="departure-dropdown-item-container-unpriority"></div>
            </div>
          </div>
          <div class="cform-block-item">

            <input type="text" name="arrival" class="cform-block-item-input cform-arrival"
                   placeholder="Имя">
            <div class="airport-dropdown arrival-dropdown display-none" id="arrival-dropdown">
              <div class="airport-dropdown-tip">Начните печатать...</div>
              <div class="airport-dropdown-loader loader-priority display-none"><img
                src="img/colors/grey/three-dots.svg" alt="" title="">
              </div>
              <div id="arrival-dropdown-item-container-priority"></div>
              <div class="airport-dropdown-loader loader-unpriority display-none"><img
                src="img/colors/grey/three-dots.svg" alt="" title="">
              </div>
              <div id="arrival-dropdown-item-container-unpriority"></div>
            </div>
          </div>
          <div class="cform-block-item">
            <input type="text" name="airline" class="cform-block-item-input cform-airline"
                   placeholder="Телефон">
          </div>
          <div class="cform-block-item">
            <input type="text" name="email" class="cform-block-item-input cform-airline"
                   placeholder="Ваш E-mail">
          </div>
        </form>
      </div>
      <div class="cform-block date-airline">
        <div class="date" style="width: 93%; margin-left: 0;">
          <div class="cform-block-item tip" style="width: 100%; padding-left: 50px;">Дата лишения</div>
          <div class="cform-block-item-icon icon-date" style="margin-left: 50px;"></div>
          <input type="date" name="date" class="cform-block-item-input cform-date" placeholder="Дата"
                 min="2009-01-01" style="width: 319px;"></div>
        <div class="airline-top-block">
          <div class="airport-dropdown airline-dropdown display-none" id="airline-dropdown">
            <div class="airport-dropdown-tip">Начните печатать...</div>
            <div class="airport-dropdown-loader loader-priority display-none"><img
              src="img/colors/grey/three-dots.svg" alt="" title="">
            </div>
            <div id="airline-dropdown-item-container-priority"></div>
            <div class="airline-dropdown-loader loader-unpriority display-none"><img
              src="img/colors/grey/three-dots.svg" alt="" title="">
            </div>
            <div id="airline-dropdown-item-container-unpriority"></div>
          </div>
        </div>
        <div class="action-button-container call-button" style="width: 100%;">
          <input type="submit" class="action-button" value="Получить информацию по своему делу">
        </div>
        </form>
      </div>
      <div class="delay-hours-loader display-none"><img src="img/colors/grey/three-dots.svg"
                                                        alt="" title=""></div>
      <div class="cform-block tip-radio-block hoursBlock delayHours display-none">
        <div class="cform-block-item tip">На сколько часов задержано прибытие в конечный пункт?</div>
        <div class="cform-block-item radio-block">
          <button class="radio-item">меньше 3</button>
          <button class="radio-item">от 3 до 4</button>
          <button class="radio-item">больше 4</button>
        </div>
      </div>
      <div class="info clearfix info-below-calculate">
        <div class="info-text">в соответствии с законодательством РФ</div>
      </div>
    </section>
    <section class="landing-section">
      <section class="feedback section-container"><h3 class="section-header">Отзывы</h3>
        <div class="feedback-item-container feedback-item-container-complete">
          <ul id="feedback-item-container-list">
            <li class="feedback-item">
              <div class="feedback-item-name">Алексей В | Солнечногорск | 12.8.1</div>
              <div class="feedback-item-text">
                <div class="b-ungle">
                  <div class="b-ungle__rotate"></div>
                </div>
                <div class="feedback-item-text-content">С радостью пишу отзыв для вашего сайта. Я перерыл весь интернет в поисках решения и даже обращался к местным юристам, ходил по адвокатам. Дело в итоге проиграли и сказали, что ничем помочь не могут. Спасибо Ассоциации за разъяснение возможности. Понимание пришло позже. Суды когда рассматривают дело, ходи – не ходи, говори – не говори, все равно лишают прав. Все прошло очень быстро и как итог вот они такие долгожданные слова о возврате. Радует и то, что в этом случае не приходится сдавать экзамен! Положительные эмоции и размещу отзыв и на других сайтах.
                </div>
                <!--<a href="feedback1.html" class="feedback-item-text-more">Читать ещё &nbsp;
                    <div class="arrow-image arrow-image-small"></div>
                </a>-->
              </div>
            </li>
            <li class="feedback-item display-none">
              <div class="feedback-item-name">Анатолий К | Москва | 12.26</div>
              <div class="feedback-item-text">
                <div class="b-ungle">
                  <div class="b-ungle__rotate"></div>
                </div>
                <div class="feedback-item-text-content">Очень неприятная ситуация – просто откровенный развод с этим отказом от медосвидетельствования. Но что есть то есть, все подписал и в итоге полтора года. Прошло 6 месяцев. Собрал денег и обратился к автоюристам, но мне отказали – говорят что обжаловать нужно было в течение 10 дней. Ответили из Ассоциации судебных юристов, что в надзоре происходит отмена и возврат. Все процедуры заняли 4 месяца и получил права!!! Обязательно как и обещал напишу отзыв на своей странице и разрешаю использовать мою фотографию и даже давать мою почту буду вас рекомендовать всем.
                </div>
                <!--<a href="feedback2.html" class="feedback-item-text-more">Читать ещё &nbsp;
                    <div class="arrow-image arrow-image-small"></div>
                </a>-->
              </div>
            </li>
            <li class="feedback-item display-none">
              <div class="feedback-item-name">Олесь А | Ростов-на-Дону | 12.27
              </div>
              <div class="feedback-item-text">
                <div class="b-ungle">
                  <div class="b-ungle__rotate"></div>
                </div>
                <div class="feedback-item-text-content">Знакомый посоветовал обратиться по поводу досрочного возврата прав. Вся проверка документов заняла менее часа и не пришлось никуда ехать. Как обычно это бывает автоюристы разводят что «приезжайте к нам» и так далее чтобы на месте разводить на деньги. В этом случае я потратил 5 минут времени и потом 1 раз сходил на почту потому что нужна была моя подпись на отправляемом документе.  Все онлайн и официально. Готов давать рекомендацию вашей группы всем знакомым! Еще раз благодарю!
                </div>
                <!--<a href="feedback3.html" class="feedback-item-text-more">Читать ещё &nbsp;
                    <div class="arrow-image arrow-image-small"></div>
                </a>-->
              </div>
            </li>
          </ul>
        </div>
      </section>
    </section>
    <section class="landing-section">
      <section class="howitworks-user section-container"><h3 class="section-header">Как это работает?</h3>
        <div class="howitworks-user-items">
          <div class="howitworks-user-item"><h4 class="howitworks-user-header">Вы подаёте заявку</h4>
            <div class="howitworks-user-text">Заполняете короткую форму и предоставляете данные.<br>Это занимает 2 минуты
            </div>
            <div class="action-button-container cform-block"><a href="check-flight.html"
                                                                class="jumbotron-button-top"> <span
              class="button-text">Подать заявку</span> </a></div>
          </div>
          <div class="howitworks-user-item"><h4 class="howitworks-user-header">Получаете водительское удостоверение</h4>
            <div class="howitworks-user-text">Досрочный возврат не предусматривает участие в судах, затраты на юриста и другие расходы.</div>
          </div>
        </div>
        <div class="howitworks-user-note">Всю работу и риски <strong>мы берём на себя</strong></div>
      </section>
      <div class="howitworks-transition">
        <div class="howitworks-transition-text">Оставьте нам всю рутинную и бумажную работу</div>
        <div class="howitworks-transition-img">
          <div class="arrow-image"></div>
        </div>
        <div class="b-ungle">
          <div class="b-ungle__rotate"></div>
        </div>
      </div>
      <section class="howitworks-company section-container">
        <div class="howitworks-company-item">
          <div class="howitworks-company-icon"><img src="img/colors/orange/how-it-works-company-1.png" width="60px" alt="Мы тщательно взвешиваем все аспекты при формировании претензии" title="Мы тщательно взвешиваем все аспекты при формировании претензии">
          </div>
          <div class="howitworks-company-content"><h4 class="howitworks-company-header">Анализируем Вашу документацию</h4>
            <div class="howitworks-company-text">Мы анализируем Ваш случай на основе нашей прецедентной базы для подачи документов </div>
          </div>
        </div>
        <div class="howitworks-company-item">
          <div class="howitworks-company-icon"><img src="img/colors/orange/how-it-works-company-2.png" width="50px" alt="Мы имеем большую юридическую базу и прорабатываем большое количество документов" title="Мы прорабатываем и подготоваливаем документы для каждого случая"> </div>
          <div class="howitworks-company-content"><h4 class="howitworks-company-header">Выполняем всю «бумажную» работу для досрочного возврата прав</h4>
            <div class="howitworks-company-text">Наши юристы выполняют всю «бумажную» работу для возврата водительского досрочно</div>
          </div>
        </div>
        <div class="howitworks-company-item">
          <div class="howitworks-company-icon"><img src="img/colors/orange/how-it-works-company-3.png" width="70px" alt="Мы имеем большой опыт судебных разбирательств" title="Мы имеем большой опыт судебных разбирательств">
          </div>
          <div class="howitworks-company-content"><h4 class="howitworks-company-header">Обращаемся в суд для досрочного возврата прав</h4>
            <div class="howitworks-company-text">Вам не нужно никуда ездить и нести дополнительных расходов. Вы получаете от нашего юриста документы, распечатываете их, подписываете и отправляете почтой.
            </div>
          </div>
        </div>
      </section>
    </section>
    <section class="index-cta">
      <div class="index-cta-text">Подайте заявку за <strong>2 минуты</strong> и получите водительское удостоверение досрочно</div>
      <div class="action-button-container cform-block"><a href="check-flight.html" class="index-cta-button"> <span
        class="button-text">Подать заявку </span> </a></div>
    </section>
  </div>
</template>

<script>
export default {
  name: 'NuxtTutorial'
}
</script>
